POST
/api/v2/vouchers/imports/{id}/confirmPOST /api/v2/vouchers/imports/{id}/confirm
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| id (path) | string (uuid) | Yes | |
| Idempotency-Key (header) | string | No |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| Mode | string | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Id | string (uuid) | Yes | |
| Kind | string | Yes | |
| Status | string | Yes | |
| TotalItems | unknown | Yes | |
| SuccessfulItems | unknown | Yes | |
| FailedItems | unknown | Yes | |
| CreatedAt | string (date-time) | Yes | |
| CompletedAt | string (date-time) | Yes |
Example request
curl -X POST "https://{base_url}/api/v2/vouchers/imports/{id}/confirm" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'This page is generated from the live OpenAPI specification and always matches the current API.